# Sablotron Guide and Reference

SablotSetBaseForScheme | Functions

#### Summary

Sets the base URI for given scheme.

#### Syntax

    int SablotSetBaseForScheme(void *processor_,
           const char *scheme,
           const char *base);

Name | Type | Description
--- | --- | ---
`processor_` | `void*` | processor handle
`scheme` | `const char*` | desc
`base` | `const char*` | desc

#### Description

`SablotSetBaseForScheme`

#### See Also

Groups | [ Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC